
# SetConfigVersion version
catch {SetConfigVersion 3.0.0}

# SetUseRevisedTextWidget onOff
catch {::poApps::SetUseRevisedTextWidget 1}

# SetWindowPos winName x y w h
catch {SetWindowPos mainWin 627 234 630 689}

# SetUseVertTabs useVertTabs
catch {::poAppearance::SetUseVertTabs 0}

# SetShowSplash showSplash
catch {::poAppearance::SetShowSplash 0}

# SetStripeColor stripeColor
catch {::poAppearance::SetStripeColor #F0F0F0}

# SetNumPathItems numPathItems
catch {::poAppearance::SetNumPathItems 1}

# SetUseMsgBox Exit level onOff
catch {::poAppearance::SetUseMsgBox Exit 1}

# SetUseMsgBox Error level onOff
catch {::poAppearance::SetUseMsgBox Error 0}

# SetUseMsgBox Warning level onOff
catch {::poAppearance::SetUseMsgBox Warning 1}

# SetUseMsgBox Notify level onOff
catch {::poAppearance::SetUseMsgBox Notify 1}

# SetRecentFileList fileList
catch {::poAppearance::SetRecentFileList {}}

# SetRecentDirList dirList
catch {::poAppearance::SetRecentDirList {}}

# SetShowColorInHex showColorInHex
catch {::poImgAppearance::SetShowColorInHex 0}

# SetShowColorCountColumn showColorCountColumn
catch {::poImgAppearance::SetShowColorCountColumn 0}

# SetUseLastImgFmt useLastImgFmt
catch {::poImgAppearance::SetUseLastImgFmt 0}

# SetLastImgFmtUsed lastImgFmtUsed
catch {::poImgAppearance::SetLastImgFmtUsed }

# SetRowOrderCount rowOrderCount
catch {::poImgAppearance::SetRowOrderCount TopDown}

# SetHistogramType histoType
catch {::poImgAppearance::SetHistogramType log}

# SetHistogramHeight histoHeight
catch {::poImgAppearance::SetHistogramHeight 140}

# SetCanvasBackgroundColor color
catch {::poImgAppearance::SetCanvasBackgroundColor white}

# SetShowRawCurValue onOff
catch {::poImgAppearance::SetShowRawCurValue 1}

# SetShowRawImgInfo onOff
catch {::poImgAppearance::SetShowRawImgInfo 1}

# SetUsePoImg usePoImg
catch {::poImgAppearance::SetUsePoImg 1}

# SetUseMuPdf useMuPdf
catch {::poImgAppearance::SetUseMuPdf 1}

# SetUseFitsTcl useFitsTcl
catch {::poImgAppearance::SetUseFitsTcl 1}

# SetSelRectParams haloSize colorOn colorOff showText textOffX textOffY
catch {::poSelRect::SetSelRectParams 10 green red true 10 10}

# SetZoomRectParams size factor color
catch {::poZoomRect::SetZoomRectParams 10 4 red}

# SetDebugFile fileName
catch {::poLog::SetDebugFile {}}

# SetShowConsole onOff
catch {::poLog::SetShowConsole 0}

# SetDebugLevels levelList
catch {::poLog::SetDebugLevels 0}

# SetTextWidgetSaveMode mode
catch {::poExtProg::SetTextWidgetSaveMode lf}

# SetTextWidgetLineNumMode onOffEdit onOffPreview
catch {::poExtProg::SetTextWidgetLineNumMode false false}

# SetTextWidgetWrapLines onOffEdit onOffPreview
catch {::poExtProg::SetTextWidgetWrapLines none none}

# SetTextWidgetTabStop tabStopEdit tabStopPreview
catch {::poExtProg::SetTextWidgetTabStop 8 8}

# SetTextWidgetFont fontEdit fontPreview
catch {::poExtProg::SetTextWidgetFont TkFixedFont TkFixedFont}

# SetShowHistoTable onOff
catch {::poHistogram::SetShowHistoTable 1}

# SetMarkColor markColor
catch {::poColorCount::SetMarkColor magenta}

# SetPaletteParams channelNum unusedColor paletteFile
catch {::poImgPalette::SetPaletteParams 0 #FF00FF {}}

# SetWindowPos x y w h
catch {::poWinInfo::SetWindowPos 30 30 500 300}

# SetWorkingSet fileOrDirList
catch {::poApps::SetWorkingSet {}}

# SetAutosaveOnExit onOff
catch {::poApps::SetAutosaveOnExit 1}

# SetDefaultAppOnStart appName
catch {::poApps::SetDefaultAppOnStart main}

# SetTheme theme
catch {::poApps::SetTheme {}}

# SetDeveloperMode onOff
catch {::poApps::SetDeveloperMode 0}
